---
data_category: optional
key_path: usage_activity_by_stage.create.merge_requests_with_added_rules
description: Merge requests with added rules
product_section: dev
product_stage: create
product_group: group::code review
product_category: code_review
value_type: number
status: data_available
time_frame: all
data_source: database
distribution:
- ee
tier:
- premium
- ultimate
performance_indicator_type: []
